   (English language)
   Write&Set Short command help used by WSedit and WSformat

***P_PRINTERCHARS
^PB=bold
^PY=italic
^PS=underlined
^PT=Superscript, e.g. square meter m2
^PV=Subscript, e.g. H2O = water

^PZ=Text followed this character is right-justified when printing
^PK=Text followed this character is centered when printing
^PA=Turn on the alternate font until the next Hard Return
^PG=The following word is not hyphenated
^PO=binding space: a line will not be divided a binding space

***P_DOT COMMANDS
..='dot dot' comment line. This allows you easily to enter a paragraph which won't be printed in the finished document.

***P_INDENTIONS
.ts60='tab stretch' sets the width of a soft space (snow char) to 60% of the capital W of the current proportional font. When using a fixed width (monospaced, e.g. Courier) font this setting has no effect.
.tb4,14,24=sets tabulator stops to column 4, 14 and 24

***P_AUTOINDENTION
.LM6='left margin' causes the text to begin in column 6; columns 1 through 5 will be occupied by soft spaces. Default value is 0.
.PM8='paragraph margin' is like the .LM command, but affects only the first line of each paragraph. Together with .LM6, the first line will be further indented. Default value is 0.

***P_FORMATTING
.BD= 'formatting disabled' turns formatting off. .BD TOTAL at the beginning of the document turns formatting off for the entire document. This command is interpreted both by WSedit and WSformat.
.BA=same as .BD (formatting disabled)
.BE= 'formatting enabled' turns formatting on. This command is interpreted both by WSedit and WSformat.

***P_HYPHENATION
.HY=Hyphenation selects the hyphenation algorithm. Possible parameters: OFF, ON, NO, GERMAN, Languagename.TEX, MANUAL
.HN3=let you change the minimum number of not separated characters when hyphenation is active. Useful values are from 2 up to 5. The higher the value, the less hyphenation will be active.

***P_LINEHEIGHT
.LH8='Line Height' sets the line height, in units of 1/48 inch. .LH8 is the default line spacing of a conventional typewriter. .LH12 means 150% of the default typewriter line spacing. (default value: .LH8)
.SR3='superscript/subscript roll' defines the height of superscript text (using ^PT in pairs) or the depth of subscript text (^PV in pairs). The default value is 3. The scale is the same as ".LH". 

***P_PARAGRAPHWIDTH
.RM40='Right Margin' sets the width of the text block to 40 (the measurement is in Courier 12 characters). The WSformat default value is 60. You can't directly set the right paper margin. Instead, you set the left paper margin (.PO) and the text width (.RM).
.BS=same as .RM (right margin) text width
.POL='page offset' left margin for left pages (with even page numbers)
.POR='page offset' left margin for right pages (with odd page numbers)
.PO='page offset' defines the left paper margin. This command affects only previewing and printing, but not formatting. The measurement is in Courier 12 characters, the default value is 8.

***P_PARAGRAPHORIENTATION
.OC='output centered': To center text, instead of typing ^PK in front of each line you can also use '.OC ON' and '.OC OFF'
.BL='block': turns justification on and off. With '.BL ON', the right margin is fixed, with '.BL OFF' you will get a ragged margin.
.FL=(german 'flatter'), same as '.BL OFF' block off (ragged right margin)
.UJ=same as .BL (block on/off)
.OJ=same as .BL (block on/off)

***P_NEWPAGE
.PA=forces the following text to the beginning of a new page
.CP10='conditional page' keeps the following 10 lines together. If there is insufficient space on the page, a page break will be inserted at the location of the .CP command. 

***P_PAGEMARGINS
.PL=page length in default typewriter lines 
.MT=margin top in default typewriter lines. A sufficient value is needed for printing header lines.  
.MB=margin bottom in default typewriter lines. A sufficient value is needed for printing footer lines.   
.FM=foot margin in default typewriter lines
.HM=head margin in default typewriter lines

***P_HEADERLINES
.HER=header line, only on right pages (odd page numbers)
.HEL=header line, only on left pages (even page numbers)
.HE=header line, text is shown on top of every page, same as .H5 . Header lines are only printed if the top margin (.MT) offers enough space.
.FOR=footer line, only on right pages (odd page numbers)
.FOL=footer line, only on left pages (even page numbers)
.FO=footer line, text is shown at the bottom of every page, same as .F1 . Footer lines are only printed if the bottom margin (.MB) offers enough space.

.H1=Header line 1
.H2=Header line 2
.H3=Header line 3
.H4=Header line 4
.H5=Header line 5, same as .HE
.F1=Footer line 1, same as .FO
.F2=Footer line 2
.F3=Footer line 3
.F4=Footer line 4
.F5=Footer line 5
.HH=Header line Height, defines the line height when using more than one header lines
.FH=Footer line Height, defines the line height when using more than one footer lines
.PN=change page number
.PG=show page numbering
.OP=omit page numbering

***P_ODDEVENPAGES
.LR='Left-right' causes WSformat to print all header/footer lines of left (even numbered) pages left-justified and all header/footer lines of right (odd numbered) pages right-justified - like in a book

***P_ORIENTATION
.LA=turns the printer orientation to 'landscape'; the paper width is set larger than the paper height. The default setting is 'portrait'.

***P_GRAPHICS
.BM='.BM filename.bmp' embeds the graphic 'filename.bmp' in your text centered. By default, the width of the bitmap fits the text width.
.BW='bitmap width'. .BW80 means that the width is 80% of the text width. The graphic will be printed centered, with a margin of 10% on the left and 10% on the right side. Default value is 100. 
.BT=.BTX Filename.bmp (bitmap text). X represents an arbitrary character which will not otherwise appear in the text. This character will be replaced in your text by the bitmap 'filename.bmp'.
.GS='Graphic scale'. Defines the scale of the bitmaps used by the .BTX Bitmap Text command. The default value is .GS 300 (300 pixels per inch). The more the value, the less the graphic will be printed.

***P_LINEDRAWING
.LIXY='Line drawing' for creating boxes. X represents an arbitrary character marking the corners of the box, Y a partition of the box
.LI='Line drawing" for creating boxes. .LI without parameter ends the line drawing mode.

***P_HEADINGS
.1=On the line immediately following .1, enter the heading text for heading level 1. Levels from 1 to 6 are allowed.
.2=On the line immediately following .2, enter the heading text for heading level 2. Levels from 1 to 6 are allowed.
.3=On the line immediately following .3, enter the heading text for heading level 3. Levels from 1 to 6 are allowed.
.4=On the line immediately following .4, enter the heading text for heading level 4. Levels from 1 to 6 are allowed.
.5=On the line immediately following .5, enter the heading text for heading level 5. Levels from 1 to 6 are allowed.
.6=On the line immediately following .6, enter the heading text for heading level 6. Levels from 1 to 6 are allowed.

***P_CONTENTS
.CI='contents indention'. Place this command at the position where you want to place the contents page. The value defines the indention of the headings. To place headings up to level 3, (1.2.3), you need a value of .CI5, up to 4 you need .CI7

***P_PARAGRAPHENUMERATION
.EP=turns heading enumeration off (.EP OFF) and on (.EP ON). To get the same paragraph enumeration as well in WS as in FMT files, you have to enclose text which is only part in the WS or the FMT file with .EP OFF and .EP ON

***P_HEADINGFORMATTING
.CN=sets the current content numbering. You have to enter decimal notation here. Use e.g. .CN5 at the beginning if you have got a separate document containing chapter 5 and 6, or enter e.g. .CN5.1.2 (third heading level). Wordstar .P# is also supported.
.P#=content numbering, same as .CN
.HF=Heading file. The heading file contains formatting instructions for headings. The default heading file is HEADINGS.WS. You can select another heading file by entering the filename behind this command.

***P_NOTESGENERAL
.FU='.FU[]' While formatting, [text quoted in brackets] is written into a separated file with the extension FUN. The footnote text can be used for generating footnotes or endnotes. You can use other chars like .FU{}
.MN=Margin notes are short notes which occur in the indented left margin of the formatted file. While formatting, 'MN<>3' moves margin notes text up to three characters long like <007> to the left margin.
.FI *.FUN= Insert endnotes. WSformat writes notes text into the file FILENAME.FUN. .FI *.FUN copies the contents of the notes text file to this location. Note that this command has to placed behind the last usage of [notes text].
.PE=Print Endnotes, same as .FI *.FUN

***P_EMBEDDINGFILES
.FI='.FI Filename' embeds the file 'filename' where the .FI command is located. This does function both with WS and with FMT files.
.S:=save current formatting values. Use together with .R: (Rembember) .S:FONTS saves fonts, .S:LINEHEIGHT saves the line height
.R:=remember current formatting values. Use together with .S (Save) R:FONTS remembers fonts, .R:LINEHEIGHT remembers the line height


***P_INDEX
.IC='index char': selects the index character for marking index entries in running text. E.g. .IC# let you mark a word: #Computer
.IN='index': '.IN workgroup computing' let appear the expression 'workgroup computing' in the index, character 'W'
.IT='index turned': '.IT workgroup computing' causes the expression "workgroup computing' to appear in the index. The leading word is 'computing'; the expression is shown under character 'C'. (Use this command for Hypermake compatibility.)

***P_IFCONDITION
.IF=conditional statement. .IF FINAL ...text... .END let appear this section in the FMT file only if the condition 'FINAL' is set in the WSformat main window.
.EN=.END conditional statement. .IF FINAL ...text... .END let appear this section in the FMT file only if the condition 'FINAL' is set in the WSformat main window.
.EL=.ELSE conditional statement. .IF FINAL ...1st part... .ELSE ...2nd part... .END  If the IF-condition FINAL is set, the first part will appear in the FMT file, otherwise the second part. 

***P_FONTS
.SF=select font, follwed by a font letter, selects a font. E. G. .sfA selects Font A. Fonts are defined in the file Fonts.ini, see WSformat main menu - Settings - Font definition.
.SA=select alternate font. If a paragraph begins with the printer character ^PA, the paragraph is printed in alternate font. .SA is followed by the font letter, e.g. .SAB for font B.
.SN='select normal font', followed by a font letter. Like .SF select font, but changes only the normal font, not the bold and italic style
.SB='select bold font', followed by a font letter. Like .SF select font, but changes only the bold font (between two ^PB printer chars)
.SY='select italic font', followed by a font letter. Like .SF select font, but changes only the italic font (between two ^PY printer chars)
.SX='select bold-italic font', followed by a font letter. Like .SF select font, but changes only the bold-italic font
.SS='select subscript/superscript font', followed by a font letter. Like .SF select font, but changes only the subscript/superscript font. Use ^PT in pairs for superscript, ^PV in pairs for subscript.


***NOWHERE
.WA='Window Arrangement': A Hypermake command. It generates a separate window for the main chapter and for the subchapter, in HTML it generates frames.

.<>=A Hypermake command. In the Help window showing the help file, 'back' and 'forward' navigation buttons occur.
.ID=A Hypermake command for context-sensitive help files. 'Identity': A chapter gets a name for executing the page from the EXE program.
.TI=A Hypermake command. Behind .TI (Title), you can enter the title of the document. It will be shown in the titlebar of the Help Window or the HTML Browser.
